[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetWidth

Gets the value for the Width property.

## Declaration

Source position: graphics.pp line 1276

`protected function TRasterImage.GetWidth: Integer; override;`

## Function result

Value for the property.

## See also

TGraphic.Width |  | Width - The native, unstretched, width of the graphic.
TGraphic.GetWidth |  | Gets the value for the Width property.